» Ubuntu » Packages

Error

two or more packages specified (libopus0 quantal)